Bug 10251 - typos in help/members/member-flags.tt
Summary: typos in help/members/member-flags.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 3.12
Hardware: All All
: P5 - low minor (vote)
Assignee: Nicole C. Engard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-15 15:07 UTC by mathieu saby
Modified: 2014-12-07 20:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10251: Fix typos in Patron Permissions Help (1.31 KB, patch)
2013-05-20 15:05 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description mathieu saby 2013-05-15 15:07:27 UTC
typos in help/members/member-flags.tt

	<li>Access to the Overdue Notice Status/TriggersTool</li>
should be
	<li>Access to the Overdue Notice Status/Triggers Tool</li>

and 
	<li>Acces to the Tags Tool</li>
should be
	<li>Access to the Tags Tool</li>

M. Saby
Comment 1 Nicole C. Engard 2013-05-20 15:05:54 UTC
Created attachment 18255 [details] [review]
Bug 10251: Fix typos in Patron Permissions Help

This is a string patch that fixes the typos in the patron
permission help file.

To test:

* go to a patron record
* click 'set permissions' under more
* click 'help'
* confirm that text is right
Comment 2 Galen Charlton 2013-05-20 19:07:48 UTC
Trivial and visibly correct string patch; pushing directly to master.
Comment 3 Tomás Cohen Arazi 2013-05-22 14:40:11 UTC
This patch has been pushed to 3.12.x, will be in 3.12.1.